<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="15dp"
    tools:viewBindingIgnore="true">

    <com.example.base.widget.LoadingView
        android:layout_width="30dp"
        android:layout_height="30dp" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:paddingStart="8dp"
        android:paddingEnd="18dp"
        android:textColor="#DDDDDD"
        android:textSize="15sp"
        android:visibility="gone" />
</LinearLayout>

